.tech {font-family:verdana;font-size:10px;color:#006699;}



.gen {font-family:verdana;font-size:10px;color:#000000;}



h4 {font-family:verdana;font-size:18px;color:#000000; font-weight : bold}



h3 {font-family:verdana;font-size:20px;color:#000000; font-weight : bold}



h5 {font-family:verdana;font-size:14px;color:#000000; font-weight : bold}



h6 {font-family:verdana;font-size:12px;color:#000000; font-weight : bold; TEXT-DECORATION: underline}



h7 {font-family:verdana;font-size:10px;color:#000000; font-weight : bold; TEXT-DECORATION: underline}



.titre {font-family:verdana;font-size:14px;color:#ffffff; font-weight : bold}



.band {font-family:verdana;font-size:7px;color:#ffffff;}



.oblig {font-family:verdana;font-size:10px;color:#ff0000;}



.timbre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; TEXT-DECORATION: none}

a.timbre:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; TEXT-DECORATION: underline}

a.timbre:actived { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; TEXT-DECORATION: underline}

a.timbre:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; TEXT-DECORATION: underline} 



.telec {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; TEXT-DECORATION: none}

a.telec:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; TEXT-DECORATION: underline}

a.telec:actived { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; TEXT-DECORATION: underline}

a.telec:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; TEXT-DECORATION: underline} 



td, select, option, textarea, input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}



.textmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 13px; color: #FFFFFF; font-weight : bold; TEXT-DECORATION: none }

A.textmenu:hover {  color: #FFFFFF; TEXT-DECORATION: none  }



.form1 {

	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #FF9966 1px solid; BORDER-LEFT: #FF9966 1px solid; BORDER-RIGHT: #FF9966 1px solid;

      BORDER-TOP: #008888 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px

}



.formcpte {

	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #008888 1px solid; BORDER-LEFT: #008888 1px solid; BORDER-RIGHT: #008888 1px solid;

      BORDER-TOP: #008888 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px

}



.form2 {

	BACKGROUND-COLOR: #FFCC99;

}



.GreyMenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;TEXT-DECORATION: none  }

A.GreyMenu:hover {  COLOR: #DDDDDD; TEXT-DECORATION: none  }



.em {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0066cc }

a.em:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0066cc; TEXT-DECORATION: none}

a.em:actived { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; TEXT-DECORATION: underline}

a.em:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; TEXT-DECORATION: underline}.tableauemission {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold}
.lien {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none}
.titregris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold; text-decoration: none}
